#navigation{
	font-size: 1.3em;
}
ul#navigation{
	float:right;
	margin-right:1%;
	width:100%;
	min-width:95%;

}
ul#navigation li {
  list-style-type: none;
  display: block;
  width: 13%;
  float: left;
  text-align: center;
  font-family: "Lucida Grande", sans-serif;
  height: 2.9em;
  border-right: 1px #818181 solid;
  -webkit-box-shadow: 1px 1px 1px #bbb;
  box-shadow: 1px 1px 1px #bbb;
}
ul#navigation li a {
  display: block;
  padding: .8em .6em .5em .5em;
  text-decoration: none;
  color: 35599f;
  text-shadow: 1px 1px 0px #cccccc;
}


ul#navigation li:first-child {
	width:18.0%;
 
 -webkit-border-top-left-radius: .5em;
  -moz-border-radius-topleft: .5em;
  border-top-left-radius: .5em;
 -webkit-border-bottom-left-radius: .5em;
  -moz-border-radius-bottomleft: .5em;
  border-bottom-left-radius: .5em;
margin-left:3%;

}


ul#navigation li:last-child {
  -webkit-border-top-right-radius: .5em;
  -moz-border-radius-topright: .5em;
  border-top-right-radius: .5em;
  -webkit-border-bottom-right-radius: .5em;
  -moz-border-radius-bottomright: .5em;
  border-bottom-right-radius: .5em;

}

#navigation li {
  background-color: #9F9F9F;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#999), to(#6C6C6C), color-stop(0.5, #A9A9A9));

}
#navigation li:hover {
  background-color: #7F7F7F;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#747474), to(#6C6C6C), color-stop(0.5, #9F9F9F));
  }

#navigation li:hover a {
 color:#FC3;
  text-shadow: 1px 1px 0px #353535;
}

#navigation li {
  -webkit-transition: all 0.5s;
}



#headerNavContainer {
font-size:1.4em;
font-family:Arial, Helvetica, sans-serif;
width:100%;
margin-top:1em;
padding-top:.5em;
padding-bottom:1.3em;
background-color:#999;

}

#headerNavContainer ul {
list-style:none;
float:right;
border:none;
line-height:1.3em;
margin:0 1.5em 0 0;
padding:0;
}

#headerNavContainer li {
float:left;
margin-right:1px;
margin-left:1px;

padding:0;
}

#headerNavContainer a {

color: 35599f;
display:block;

text-decoration:none;
background-color:#999;
font-size:1.2em;
font-weight: lighter;
margin:0;
padding:2px 10px;
}

#headerNavContainer A:hover,#headerNavContainer A:active {
color:#FC3;
}

#headerNavContainer A.active:link,#headerNavContainer A.active:visited {
font-weight:700;
background-color:#900;
}

#SubNavigation {
display:block;
overflow:visible;
text-align:right;
height:1.5em;
clear:both;
padding-top:5px;
padding-right:5px;
}

.Login {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.9em;
float:right;
clear:both;
margin-right:15px;
margin-top:-40px;
}

#Logo {
float:left;
margin-top:-0.7em;
margin-left:2em;

}

#Download {
position:absolute;
top:4.5em;
right:5em;

}